[DM-Q1DM6TheDarkZone UTUIDataProvider_MapInfo]
MapName=DM-Q1DM6TheDarkZone
FriendlyName=DM-Q1DM6TheDarkZone
PreviewImageMarkup=<Images:DM-Q1DM6TheDarkZone.Effects.mat_preview>
Description=A remake of the Quake 1 Map DM6 The Dark Zone
NumPlayers=2 to 4 players     Author: Bi()ha2arD